{
  "project_info": {
    "project_number": "573250689758",
    "project_id": "cartoon-live-wallpaper-be63d",
    "storage_bucket": "cartoon-live-wallpaper-be63d.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:573250689758:android:cc32af4c21cdddf498c04f",
        "android_client_info": {
          "package_name": "com.cartoon.live.wallpaper.free"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyB89Tn6O6K0bMTkGv5eMTr4XdBNB33-UQY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}